struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "emmanuel.boudrant" <b...@yahoo.fr>
Subject [CORRECTION] Easy Struts v0.4 for Eclipse / JBuilder
Date Fri, 12 Jul 2002 09:26:38 GMT

For Eclipse users, 
There is a mistake in the com.cross.easystruts.eclipse_0.4.0/plugin.xml file. The version,
in easystruts 0.4.0 was set on 0.3.0 instead of 0.4.0. If you have download the plugin before
you receive this mail, you should fix this mistake by:
- Manually by editing [ECLIPSE_DIR]/plugins/com.cross.easystruts.eclipse_0.4.0/plugin.xml
- Or  re-downloading and overwrite Easy Struts http://sourceforge.net/project/showfiles.php?group_id=54542&release_id=99115
Now Install/Update for Eclipse eatures work fine, actually URL was http://easystruts.sourceforge.net/eclipse/updatestest/site.xml
more help on : http://easystruts.sourceforge.net/install_uk.html
And in future (I can't update now, I'm behing a firewall), it will be http://easystruts.sourceforge.net/eclipse/updates/site.xml
 
I'm sorry for these troubles.
Thx,
-emmanuel
  



---------------------------------
Yahoo! Mail -- Une adresse @yahoo.fr gratuite et en fran├žais !

Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message